#blog{
  margin-top: 120px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  .content-blog{
    background-color: $bd_div;
    padding: 120px 0 125px;
    @media screen and (max-width: 991px){
      padding: 30px 0;
    }
    .title{
      max-width: 550px;
      h3{
        font-size: 44px;
        font-weight: 400;
        color: $main-color;
        text-transform: uppercase;
        @media screen and (max-width: 767px){
          font-size: 25px;
        }
        @media (min-width:768px) and (max-width: 1023px){
          font-size: 35px;
        }
      }
    }
  }
  .slider-blog{
    margin-top: 98px;
    @media screen and (max-width: 991px){
      margin-top: 30px;
    }
    .slick-slide{
      padding: 0 30px;
      img {
        width: 100%;
        box-shadow: 7px 11px 38px 0px rgba(0, 0, 0, 0.21);
        text-shadow: 7px 11px 38px rgba(0, 0, 0, 0.21);
        border: 2px solid $bg-box;

        &:hover {
          border: 2px solid $color-title;
        }
      }
    }
    .text-item{
      margin-top: 40px;
      @media screen and (max-width: 991px){
        margin-top: 30px;
      }
      h5{
        font-size: 20px;
        font-weight: 300;
        color: #959595;
        margin-bottom: 30px;
        font-style: italic;
        @media screen and (max-width: 767px){
          font-size: 16px;
        }
      }
      a{
        outline: none;
        font-size: 24px;
        font-weight: 400;
        color: $main-color;
        text-decoration: none;
        &:hover{
          opacity: .8;
        }
        @media screen and (max-width: 767px){
          font-size: 18px;
        }
      }
    }
    .slick-dots{
      bottom: -55px;
      @media screen and (max-width: 767px){
        display: none !important;
      }
      li{
        button{
          width: 15px;
          height: 15px;
          background-color: $color-drak;
          &:before{
            display: none;
          }
        }
        &.slick-active{
          button{
            width: 20px;
            height: 20px;
            background-color: $color-title;
          }
        }
      }
    }
  }

}
